test:
  host: testopia.agaric.com
  paths:
    drush: /home/agaric_test/site/vendor/drush/drush
    drush-script: /home/agaric_test/site/vendor/bin/drush
  root: /home/agaric_test/site/web
  uri: 'https://test.agaric.com'
  user: agaric_test
